Debian Bug report logs - #620747
packages.d.o: Changelog for various package is incomplete

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Helge Kreutzmann <debian@helgefjell.de>

Date: Sun, 3 Apr 2011 20:03:02 UTC

Severity: normal

Tags: confirmed

Merged with 645350, 652581

Done: Paul Wise <pabs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#620747; Package www.debian.org. (Sun, 03 Apr 2011 20:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 03 Apr 2011 20:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: submit@bugs.debian.org
Subject: www.debian.org: Changelog for openswan incomplete
Date: Sun, 3 Apr 2011 21:59:56 +0200
[Message part 1 (text/plain, inline)]
Package: www.debian.org
Severity: normal

Looking at
http://packages.qa.debian.org/o/openswan.html
you can see several uploads in 2010, when clicking on the "changelog"
link, however, the latest entry is from 2009.

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'www.debian.org' to 'qa.debian.org'. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Tue, 19 Apr 2011 07:09:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'qa.debian.org' to 'www.debian.org'. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Tue, 19 Apr 2011 07:09:09 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Gerfried Fuchs <rhonda@debian.org> to control@bugs.debian.org. (Wed, 20 Apr 2011 20:45:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'packages.d.o: Changelog for various package is incomplete' from 'www.debian.org: Changelog for openswan incomplete' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 18 Dec 2011 19:36:05 GMT) Full text and rfc822 format available.

Added indication that 620747 affects qa.debian.org Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 18 Dec 2011 19:36:05 GMT) Full text and rfc822 format available.

Forcibly Merged 620747 645350. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 18 Dec 2011 19:51:07 GMT) Full text and rfc822 format available.

Forcibly Merged 620747 645350 652581. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Sun, 18 Dec 2011 19:54:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#620747; Package www.debian.org. (Wed, 13 Mar 2013 20:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Wanner <markus@bluegap.ch>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 13 Mar 2013 20:21:02 GMT) Full text and rfc822 format available.

Message #24 received at 620747@bugs.debian.org (full text, mbox):

From: Markus Wanner <markus@bluegap.ch>
To: 620747@bugs.debian.org, control@bugs.debian.org
Subject: #620747: fixed?
Date: Wed, 13 Mar 2013 21:19:40 +0100
[Message part 1 (text/plain, inline)]
fixed 620747
thanks

Hi,

for openswan and for all packages reported in merged issues, PTS now
shows changelog entries that match upload notification in news. So I
guess it either was an intermittent issue or it got fixed in the mean
time. Please confirm and close.

Regards

Markus Wanner

[signature.asc (application/pgp-signature, attachment)]

Marked Bug as done Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 04:27:04 GMT) Full text and rfc822 format available.

Notification sent to Helge Kreutzmann <debian@helgefjell.de>:
Bug acknowledged by developer. (Sun, 19 May 2013 04:27:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:31:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:08:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.